{
  "version": "2.0.0",
  "tasks": [
    {
      "label": "Start Stripe Listener",
      "type": "shell",
      "command": "stripe listen -e checkout.session.completed --forward-to http://localhost:3000/bizmatch/payment/webhook",
      "problemMatcher": [],
      "isBackground": true, // Task läuft im Hintergrund
      "presentation": {
        "echo": true,
        "reveal": "always",
        "focus": false,
        "panel": "shared"
      }
    },
    {
      "label": "Start Nest.js",
      "type": "npm",
      "script": "start:debug",
      "isBackground": false,
      "problemMatcher": [],
      "presentation": {
        "echo": true,
        "reveal": "always",
        "focus": false,
        "panel": "shared"
      }
    }
  ]
}
